.product_landing_block.resources_page_block .featured_block_content{min-height: 207px;}
.resources_content_block .featured_block .resources_block_box h3{ color: #000000; font-size: 16px; line-height: 22px;}
.resources_content_block .featured_block .resources_block_box .meta_info{ margin-bottom: 10px;}


@media(max-width:991px){
    .resources_content_block .featured_block .resources_block_box h3{ width:100%; margin-bottom: 10px;}
}
